Subject: New Reply Received - I didn't receive my order yet
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 04:11:29 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  I didn't receive my order yet  Ticket comment <div class="ydpbefb78fayahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px"><div id="ydpbefb78fayiv3909060640"><div class="ydpbefb78fayiv3909060640ydpccf57e28yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>You have the option that I can get my order from delivery office on your website . </div>
<div>Why not to do that and just provide me with its address and location. </div>
<div>You are holding the order for more than 2 weeks. Not delivering it or help me collect it. </div>
<div>You are not taking any action. </div>
<div><br></div>
<div><br></div>
        
        <div class="ydpbefb78fayiv3909060640yqt0554366335" id="ydpbefb78fayiv3909060640yqt30351"><div class="ydpbefb78fayiv3909060640ydpccf57e28yahoo_quoted" id="ydpbefb78fayiv3909060640ydpccf57e28yahoo_quoted_3752160931">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div></div>
</div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, June 10, 2021, 10:43:01 AM GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpbefb78fayiv3909060640ydpccf57e28yiv7813119841"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi aliaa,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>We offer our deepest apologies for the experience you have gone through, and we would like to inform you that this is not the experience that we would like our customers to have with us and that we seek to develop our services in order to have the best shopping experience with us next time.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that you can collect your order from the dc without any payments, as for the delivery agent We are really sorry to hear that you were not treated well by our delivery employee. This is definitely not the experience we want our customers to have when they shop with us.<br><br>We take such matters very seriously. We have now sent feedback to our delivery team and they will surely take action on this.</div>
<div dir="ltr">We repeat our apologies and we encourage you for your understanding and patience.</div>
<div><br></div>
<div>Your friends,</div>
<div>Support Team.</div>
</div></div>

	

</div></div></div></div>
            
        </blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043229243697'>Screenshot_20210612-070640.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2642441